Page MenuHomePhabricator

Fix ContentTranslation Labs instance (cx2.wmflabs.org)
Closed, ResolvedPublic

Description

Currently, CX instance (http://cx2.wmflabs.org/index.php/Special:ContentTranslation) instance is broken (article selector dialog won't go away). Debug and fix the issue, so testing of CX can be continue.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterBeta: Explicitly set cookieDomain for ContentTranslationSiteTemplates
mediawiki/extensions/ContentTranslation : masterAdd configuration option for cookie domain

Event Timeline

KartikMistry moved this task from Backlog to In Progress on the Language-Q2-2016-17 Sprint 2 board.
Nikerabbit renamed this task from Fix ContentTranslation Labs instance to Fix ContentTranslation Labs instance (cx2.wmflabs.org).Nov 3 2016, 10:36 AM

Change 319542 had a related patch set uploaded (by Nikerabbit):
Add configuration option for cookie domain

https://gerrit.wikimedia.org/r/319542

KartikMistry updated the task description. (Show Details)Nov 3 2016, 11:02 AM
KartikMistry updated the task description. (Show Details)Nov 4 2016, 4:16 AM

Change 319542 merged by jenkins-bot:
Add configuration option for cookie domain

https://gerrit.wikimedia.org/r/319542

KartikMistry moved this task from In Review to QA on the Language-Q2-2016-17 Sprint 2 board.

Change 320200 had a related patch set uploaded (by KartikMistry):
Explicitly set cookieDomain for ContentTranslationSiteTemplates

https://gerrit.wikimedia.org/r/320200

Arrbee closed this task as Resolved.Nov 10 2016, 8:04 AM
Arrbee moved this task from QA to Done on the Language-Q2-2016-17 Sprint 2 board.

Change 320200 merged by jenkins-bot:
[operations/mediawiki-config@master] Beta: Explicitly set cookieDomain for ContentTranslationSiteTemplates

https://gerrit.wikimedia.org/r/320200

Mentioned in SAL (#wikimedia-operations) [2017-11-15T14:22:41Z] <zfilipin@tin> Synchronized wmf-config/CommonSettings-labs.php: SWAT: [[gerrit:320200|Beta: Explicitly set cookieDomain for ContentTranslationSiteTemplates (T149879)]] (duration: 00m 49s)